
export const setQueryFormItmes = self => {
  return [
    { name: 'code', label: '司机编码', type: 'input'},
    { name: 'name', label: '司机姓名', type: 'input'},
    {
      span: 12 ,
      type: 'buttonGroup',
      style: { textAlign: 'right' },
      options: [
        {
          value: '查询',
          icon: 'search',
          btnType: 'primary',
          style: 'margin-right:10px',
          htmlType: 'submit'
        },
        {
          value: '重置',
          name: 'ccz',
          style: 'margin-right:10px',
          on: {
            click(event, form) {
              form.resetFields();
            }
          }
        },
        {
          value: '高级查询',
          name: 'ccz',
          btnType:'primary',
          on: {
            click(event, form) {
              form.resetFields();

            }
          }
        }
      ]
    }

  ]
}